@charset "utf-8";
@import url(content.css);

@font-face {
    font-family:'NanumGothic';
    src: url('NanumGothic.eot');
    src: url('NanumGothic.eot?#iefix') format('embedded-opentype'),
         url('NanumGothic.woff') format('woff'),
         url('NanumGothic.ttf') format('truetype');
}
html,body{width:100%;height:100%;font-family:NanumGothic,고딕, san-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
body,h1,h2,h3,h4,input,button{font-size:12px;color:#6a6a6a;font-weight:normal;}
body{background-color:#fff;text-align:center;}
img,fieldset,iframe{border:0 none}
li{list-style:none}
input,select,button,textarea{vertical-align:middle;font-family:NanumGothic,고딕, san-serif;}
img{vertical-align:middle;}
i,em,address{font-style:normal;}
label,button{cursor:pointer}
button{margin:0;padding:0}
a{color:#3e3e3e;text-decoration:none}
a:hover{color:#4cac35;text-decoration:none}
hr{display:none}
legend{*width:0}
table{border-collapse:collapse;table-layout:fixed;border-spacing:0;}
#skipnavigation {display:none;}
.hidden-obj{display:none;}

/* Skip Navigation */
#u_skip{position:relative;z-index:2147483647}
#u_skip a{position:absolute;top:-30px;left:0;width:138px;border:1px solid #4ec53d;text-align:center;outline:none}
#u_skip a:active,#u_skip a:focus{top:0;text-decoration:none;cursor:pointer;zoom:1}
#u_skip span{display:inline-block;padding:2px 6px 0 0;font-size:.92em;line-height:26px;color:#000;letter-spacing:-1px}

/****************************************************************
 * layout
 ****************************************************************/
#wrap, #submuarea, #container, #foote, .contents100, .contents{position:relative;}
#wrap{min-width:1120px;}
#header{position:fixed;width:100%;height:90px;background:#fff url(../../img/header.gif) no-repeat bottom center;z-index:9;}
#submuarea{height:200px;padding-top:90px;z-index:4;}
#submuarea_product{position:relative;height:180px;padding-top:90px;z-index:4;}
#container{min-height:500px;text-align:center;padding-bottom:100px;z-index:3;}
#footer{clear:both;height:123px;background:#353535;z-index:1;}
#main_footer{height:123px;background:#353535;z-index:1;}
#quick{position:fixed;right:-90px;top:220px;z-index:999;width:130px;text-align:left;}
/****************************************************************
* quick
****************************************************************/
#quick .list{border:1px solid #eaeaea;border-bottom:0px;}
#quick .list li{border-bottom:1px solid #eaeaea;background:#fff;}
#quick .list li a{display:inline-block;color:#5a5a5a;width:88px;height:45px;padding-left:40px;background:#fff;font-size:11px;color:#5a5a5a;line-height:45px;}
#quick .list li a:hover{background:#4cac35;color:#fff;}
#quick .list li a.quick1{background:#fff url(../../img/ic/quick1_off.png) no-repeat 11px 15px;}
#quick .list li a.quick1:hover{background:#4cac35 url(../../img/ic/quick1_on.png) no-repeat 11px 15px;}
#quick .list li a.quick2{background:#fff url(../../img/ic/quick2_off.png) no-repeat 11px 14px;}
#quick .list li a.quick2:hover{background:#4cac35 url(../../img/ic/quick2_on.png) no-repeat 11px 14px;}
#quick .list li a.quick3{background:#fff url(../../img/ic/quick3_off.png) no-repeat 11px 15px;}
#quick .list li a.quick3:hover{background:#4cac35 url(../../img/ic/quick3_on.png) no-repeat 11px 15px;}
#quick .list li a.quick4{background:#fff url(../../img/ic/quick4_off.png) no-repeat 11px 15px;}
#quick .list li a.quick4:hover{background:#4cac35 url(../../img/ic/quick4_on.png) no-repeat 11px 15px;}
#quick .list li a.quick5{background:#fff url(../../img/ic/quick5_off.png) no-repeat 11px 15px;}
#quick .list li a.quick5:hover{background:#4cac35 url(../../img/ic/quick5_on.png) no-repeat 11px 15px;}
#quick .list li a.quick6{background:#fff url(../../img/ic/quick6_off.png) no-repeat 11px 15px;}
#quick .list li a.quick6:hover{background:#4cac35 url(../../img/ic/quick6_on.png) no-repeat 11px 15px;}
#quick #button{position:absolute;top:0px;left:-23px;width:23px;height:73px;background:url(../../img/quick.png) no-repeat 0 0;text-indent:-9999px; cursor:pointer;}
#quick #top{background:#222222;line-height:27px;font-size:12px;padding:10px 0 10px 8px;font-weight:bold;}
#quick #top a{color:#fff;}
/****************************************************************
* header
****************************************************************/
.headerWrap{position:relative;width:1000px;height:90px;margin:auto;}
.headerWrap h1{background:url(../../img/logo.gif) no-repeat 0 0;width:140px;margin-top:40px;float:left;}
.headerWrap h1 a{width:88px;height:25px;display:inline-block;line-height:999px;overflow:hidden;}
#gnb{position:relative;float:left;display:block;width:640px;height:47px;margin-top:43px;z-index:5;}
#gnb li{float:left;z-index:5;width:120px;height:47px;}
#gnb li a{display:block;color:#3e3e3e;font-size:15px;font-weight:bold;width:120px;height:47px;}
#gnb li a:hover, #gnb li a:active, #gnb li a:focus, #gnb li a.hover{color:#4cac35;background:url(../../img/arr.gif) no-repeat bottom center;}
#gnb li ul{display:none;background:#fff;position:relative;z-index:99999;}
#gnb li ul li {float:left;width:auto !important;line-height:50px;padding:0 17px;}
#gnb li ul li a{font-size:13px;width:auto !important;}
#gnb li ul li a:hover, #gnb li ul li a:active, #gnb li ul li a:focus, #gnb li ul li a.hover{color:#4cac35;background:none  !important;}
#gnb li#mNavi01 ul {width:900px;margin-left:15px;}
#gnb li#mNavi02 ul {width:700px;margin-left:15px;}
#gnb li#mNavi03 ul {width:450px;margin-left:-70px;}
#gnb li#mNavi04 ul {width:200px;margin-left:-10px;}
#gnb li#mNavi05 ul {width:650px;margin-left:-140px;}
.gnbsubline{position:absolute;top:90px;left:0px;width:100%;height:50px;z-index:4;background:#fff url(../../img/header.gif) no-repeat bottom center;}
.sns{position:absolute;top:10px;right:0;width:300px;height:65px;}
.sns ul{display:inline-block;float:right;}
.sns ul li{float:left;padding:0 0 0 2px;}
.sns ul li.sitemap a{padding:0 0 0 13px;height:30px;color:#a9a9a9;font-size:12px; line-height:18px;}
.sns ul li.sitemap a:hover{color:#4cac35;}
.sns ul li.language{position:relative;padding:2px 14px 0 13px;height:30px;color:#a9a9a9;font-size:12px;background:#fff url(../../img/bul/down9.png) no-repeat right 8px;cursor:pointer;}
.sns ul li.language:hover{color:#4cac35;background:url(../../img/bul/down9_on.png) no-repeat right 8px;}
.language_list{z-index:5;position:absolute;top:30px;right:-7px;width:86px;height:81px;padding-left:2px;background:url(../../img/language.png) no-repeat 0 0;text-align:left;}
.language_list a{display:inline-block;line-height:24px;font-size:11px;color:#666666;width:64px;height:24px;border-top:1px solid #cccccc;text-align:right;padding-right:14px;}
.language_list a:hover{color:#09005a;}
.language_list a:first-child{border:0px;}
.searchTop{position:absolute;top:30px;right:0;z-index:4;}
.searchTop input{vertical-align:top;}
/****************************************************************
* submuarea (title / submenu)
****************************************************************/
.submuareaWrap{position:relative;width:1060px;margin:auto;text-align:left;}
.submuareaWrap h2{position:absolute;top:62px;left:28px;font-size:50px;color:#fff;font-weight:bold;letter-spacing:-1px;text-shadow:1px 1px 2px #000;}
.submuareaWrap .lnbbox{position:absolute;top:130px;left:0px;background:url(../../img/op20.png) repeat 0 0;width:100%;height:70px;}
#lnb * {box-sizing:border-box;}
#lnb{position:relative;display:inline-block;margin:25px 0 0 30px;}
#lnb > li{position:relative;float:left;margin-right:20px;width:152px;}
#lnb > li > a{display:block;width:152px;height:25px;*zoom:1;font-size:14px;color:#fff;font-weight:bold;border-bottom:1px solid #a9a9a9;}
#lnb > li > a:hover, #lnb li a:active, #lnb li a:focus, #lnb li a.hover{color:#fff;border-bottom:1px solid #fff;}
#lnb > li > a.submu{background:url(../../img/bul/down15.png) no-repeat right 5px;}
#lnb > li > a.submu:hover, #lnb li a.submu.hover{background:url(../../img/bul/down15_on.png) no-repeat right 5px;}
#lnb > li > ul{/*background:url(../../img/submu.png) no-repeat left bottom;*/border:1px solid #ccc;background-color:#fff;position:absolute;display:inline-block;min-width:105px;margin-top:-1px;}
#lnb > li > ul > li{}
/*#lnb > li > ul > li a{display:inline-block;width:120px;height:33px;line-height:33px;border-top:1px solid #cccccc;border-bottom:0px;font-size:12px;font-weight:normal;padding:0 8px;color:#3e3e3e;}*/
#lnb > li > ul > li > a{display:inline-block;width:100%;height:33px;line-height:33px;border-top:1px solid #cccccc;border-bottom:0px;font-size:12px;font-weight:normal;padding:0 8px;color:#3e3e3e;white-space:nowrap;}
#lnb > li > ul > li:first-child > a{border-top:0;}
#lnb > li > ul > li:hover > a, 
#lnb > li > ul > li:active > a, 
#lnb > li > ul > li:focus > a {color:#09005a;border-bottom:0px;background-color:rgba(0,0,0,0.15);}
#lnb > li > ul > li:last-child{/*margin-bottom:8px;*/}
.visual_product{}
.visual_customer{background:url(../../img/visual_customer.jpg) repeat-x center top;}
.visual_cyber{background:url(../../img/visual_cyber.jpg) repeat-x center top;}
.visual_recruit{background:url(../../img/visual_recruit.jpg) repeat-x center top;}
.visual_company{background:url(../../img/visual_company.jpg) repeat-x center top;}
#submuarea_product h2{display:none;}
#submuarea_product .lnbbox{position:absolute;top:10px;left:0px;background:#fff;width:100%;height:130px;}
#submuarea_product #lnbPro{position:relative;display:inline-block;margin:0 0 0 30px;}
#submuarea_product #lnbPro li{float:left;margin-right:20px;width:130px;}
#submuarea_product #lnbPro li img{border-bottom:1px solid #e8e8e8;display:block;}
#submuarea_product #lnbPro li a{display:inline-block;width:130px;height:130px;*zoom:1;font-size:14px;color:#6a6a6a;font-weight:bold;line-height:26px;border:0px !important;}
#submuarea_product #lnbPro li a:hover, 
#submuarea_product #lnbPro li a:active, 
#submuarea_product #lnbPro li a:focus, 
#submuarea_product #lnbPro li a.hover{color:#4cac35;border:0px;}
#submuarea_product #lnbPro li a:hover img,
#submuarea_product #lnbPro li a:active img,
#submuarea_product #lnbPro li a:focus img,
#submuarea_product #lnbPro li a.hover img{border-bottom:1px solid #4cac35;}
#submuarea_product #lnbPro li a.submu{background:url(../../img/bul/down15.png) no-repeat right 73px;}
#submuarea_product #lnbPro li a.submu:hover,
#submuarea_product #lnbPro li a.submu.hover{background:url(../../img/bul/down15_on.png) no-repeat right 73px;}
/*#submuarea_product #lnbPro li ul{background:url(../../01_product/img/submu.gif) no-repeat left top;display:inline-block;width:500px;height:34px;}*/
#submuarea_product #lnbPro li ul{background: #fff url(../../01_product/img/submu.gif) no-repeat left top;display:none;width:750px;height:34px;}
#submuarea_product #lnbPro li ul li{float:left;width:auto;background:url(../../01_product/img/line.gif) no-repeat left 12px;}
#submuarea_product #lnbPro li ul li a{display:inline-block;width:auto;height:34px;line-height:34px;font-size:12px;font-weight:normal;padding:0px;margin-left:16px;}
#submuarea_product #lnbPro li ul li a:hover, 
#submuarea_product #lnbPro li ul li a:active, 
#submuarea_product #lnbPro li ul li a:focus, 
#submuarea_product #lnbPro li ul li a.hover{color:#09005a;border-bottom:0px;}
#submuarea_product #lnbPro li ul li:first-child{background:none  !important;padding:0 !important;margin-left:-15px;}
/****************************************************************
* container
****************************************************************/
#container h3{padding-top:45px;height:44px;border-bottom:1px solid #e8e8e8;text-align:left;width:1000px;margin:0 auto 25px auto;font-size:30px;color:#09005a;letter-spacing:-1px;}
#container h3 em{font-style:normal;color:#d7d7d7;padding:0 10px;font-weight:normal;}
#container h3 span{font-style:normal;color:#3db145;}
#container h3 strong{font-size:11px;line-height:15px !important;letter-spacing:-1px;display:inline-block;font-weight:normal;padding:0 0 0 10px;color:#7c7c7c;}
#container h4{background:url(../../img/bul/c.gif) no-repeat 0 4px;font-size:18px;color:#09005a;padding:0 0 0 20px;height:39px;font-weight:bold;letter-spacing:-1px;}
#container h4 span{font-size:14px;}
#container h5{text-align:center;font-size:24px;color:#000;padding:37px 0 38px 0;font-weight:normal;letter-spacing:-1px;}
#container h5 b{color:#00067c;}
#container h6{text-align:left;font-size:24px;color:#000;font-weight:bold;position:relative;margin:0 0 20px 0;}
#container h6 p{font-size:12px;font-weight:normal;padding-top:8px;}
#container h6 a{position:absolute;top:22px;right:0;}
#container .contents100{position:relative;width:100%;text-align:center;}
#container .contents{position:relative;width:1000px;margin:auto;text-align:left;}
/****************************************************************
* footer
****************************************************************/
.footerWrap{position:relative;width:1000px;margin:auto;text-align:left;}
.address {display:inline-block;width:620px;padding-top:36px;}
.address li{line-height:18px;color:#fff;font-size:11px;}
.address li ul{display:inline-block;}
.address li ul li{float:left;border-left:1px solid #828282;line-height:10px !important;padding:0 8px;}
.address li ul li:first-child{border-left:0px;padding:0 8px 0 0;}

.policy{position:absolute;top:47px;right:170px;color:#828282;}
.policy div{line-height:18px;color:#828282;font-size:11px;}
.policy div a{line-height:18px;color:#828282;font-size:11px;}
.policy div a.hover{line-height:18px;color:#828282;font-size:11px;}
.policy div ul{display:inline-block;}
.policy div ul li{float:left;border-left:1px solid #575757;line-height:10px !important;padding:0 8px;}
.policy div ul li:first-child{border-left:0px;padding:0 8px 0 0;}

.familySite{position:absolute;top:40px;right:0;width:146px;height:30px;background:#838283 url(../../img/bul/up15.png) no-repeat 130px 10px;cursor:pointer;line-height:30px;color:#fff;padding:0 0 0 10px;}
.familySite:hover{background:#3ab145 url(../../img/bul/up15.png) no-repeat 130px 10px;color:#fff;}
.familySite_list{position:absolute;top:-76px;left:0;width:156px;height:70px;background:#3ab145;padding:10px 0 0 0;z-index:999;}
.familySite_list a{display:block;width:146px;line-height:23px;padding-left:10px;color:#fff;font-size:12px;margin:0;}
.familySite_list a:hover{color:#000;}
/****************************************************************
* btn
****************************************************************/
a.wh_bt{display:inline-block;height:143px;line-height:18px !important;text-align:center;background:#666666;color:#fff;letter-spacing:-1px;vertical-align:top;
	-moz-border-radius:10px; /*모질라*/
	-webkit-border-radius:10px; /*웹킷*/
	border-radius:10px;/*IE9+,FF4+,chrome,Safari5,+opera*/}
a.wh_bt:hover{background:#3ab145;}
a.wh_bt span{font-size:16px;}
a.wh_bt em{font-size:12px; padding:0 18px 0 18px; letter-spacing:0;}

.bt_wA{width:238px;}/*width:238px;*/
a.bt{display:inline-block;line-height:999px;overflow:hidden;}
a.facebook{width:24px;height:20px;background:url(../../img/ic/facebook.gif) no-repeat 0 0;}
a.twitter{width:24px;height:20px;background:url(../../img/ic/twitter.gif) no-repeat 0 0;}
a.blog{width:24px;height:20px;background:url(../../img/ic/blog.gif) no-repeat 0 0;}
a.youtube{width:24px;height:20px;background:url(../../img/ic/youtube.gif) no-repeat 0 0;}
a.btnSearchS{width:25px;height:25px;background:url(../../img/ic/searchs.png) no-repeat 0 0;}
a.bt_bigB{display:inline-block;width:140px;height:136px;line-height:136px;font-size:24px;text-align:center;background:#666666;color:#fff;letter-spacing:-1px;}
a.bt_bigB:hover{background:#09005a;}
a.bbsTypeA_on{display:inline-block;height:40px;line-height:40px !important;text-align:center;background:#3ab145;color:#fff;letter-spacing:-1px;vertical-align:top;}
a.bbsTypeA_on span{font-size:15px;padding:0 42px;}
a.bbsTypeA{display:inline-block;height:40px;line-height:40px !important;text-align:center;background:#666666;color:#fff;letter-spacing:-1px;vertical-align:top;}
a.bbsTypeA:hover{background:#3ab145;}
a.bbsTypeA span{font-size:15px;padding:0 42px;}
a.bbsTypeA em{font-size:12px;padding:0 18px;}
a.bbsTypeA_B{display:inline-block;height:40px;line-height:40px;text-align:center;background:#666666;color:#fff;letter-spacing:-1px;vertical-align:top;}
a.bbsTypeA_B:hover{background:#09005a;}
a.bbsTypeA_B span{font-size:16px;padding:0 42px;}
a.bbsTypeA_B em{font-size:12px;padding:0 18px;}
a.bbsTypeB_G{display:inline-block;height:38px;line-height:38px;border:1px solid #e2e2e2;padding:0 51px 0 15px;color:#000;font-size:15px;letter-spacing:-1px;background:url(../../img/bul/arr6_gr.gif) no-repeat 90% 15px;}
a.bbsTypeB_G:hover{border:1px solid #35b040;background:url(../../img/bul/arr6_gn.gif) no-repeat 90% 15px;}
a.bbsTypeB_B{display:inline-block;height:38px;line-height:38px;border:1px solid #e2e2e2;padding:0 51px 0 15px;color:#000;font-size:15px;letter-spacing:-1px;background:url(../../img/bul/arr6_gr.gif) no-repeat 90% 15px;}
a.bbsTypeB_B:hover{border:1px solid #21286d;background:url(../../img/bul/arr6_bl.gif) no-repeat 90% 15px;}
a.bbsTypeB_Ls{display:inline-block;height:26px;line-height:26px;border:1px solid #e2e2e2;padding:0 51px 0 15px;color:#797b7d;font-size:11px;letter-spacing:-1px;background:url(../../img/bul/line_gr.gif) no-repeat 90% 8px;}
a.bbsTypeB_Ls:hover{border:1px solid #35b040;background:url(../../img/bul/line_gn.gif) no-repeat 90% 8px;color:#35b040;}
a.bbsTypeB_Lm{display:inline-block;height:38px;line-height:38px;border:1px solid #e2e2e2;padding:0 103px 0 15px;color:#797b7d;font-size:11px;letter-spacing:-1px;background:url(../../img/bul/line_gr.gif) no-repeat 90% 14px;}
a.bbsTypeB_Lm:hover{border:1px solid #35b040;background:url(../../img/bul/line_gn.gif) no-repeat 90% 14px;color:#35b040;}
a.bbsTypeB_Da{display:inline-block;height:38px;line-height:38px;border:1px solid #e2e2e2;padding:0 103px 0 15px;color:#797b7d;font-size:15px;letter-spacing:-1px;background:url(../../img/bul/data_gr.gif) no-repeat 90% 14px;}
a.bbsTypeB_Da:hover{border:1px solid #35b040;background:url(../../img/bul/data_gn.gif) no-repeat 90% 14px;color:#35b040;}
a.bbsTypeC_G{display:inline-block;width:100px;height:30px;line-height:30px;color:#fff;font-size:14px;letter-spacing:-1px;background:#666666;text-align:center;}
a.bbsTypeC_G:hover{background:#35b040;}
a.bbsTypeD{display:inline-block;height:30px;line-height:30px !important;text-align:center;background:#666666;color:#fff;letter-spacing:-1px;vertical-align:top;padding:0 20px;font-size:13px;}
a.bbsTypeD:hover{background:#3ab145;}
a.bbsTypeD em{font-size:12px;}
a.catalogue_view{width:119px;height:38px;background:#3b3b3b url(../../img/ic/cv.png) no-repeat center center;}
a.catalogue_view:hover{background:#070058 url(../../img/ic/cv.png) no-repeat center center;}
a.catalogue_download{width:119px;height:38px;background:#666666 url(../../img/ic/cd.png) no-repeat center center;}
a.catalogue_download:hover{background:#35b040 url(../../img/ic/cd.png) no-repeat center center;}
a.bt_search{display:inline-block;width:69px;height:26px;line-height:26px;text-align:center;background:#fff;font-size:16px;color:#6b6b6b;border:1px solid #bcbcbc;}
a.bt_search:hover{background:#4cac35;color:#fff;border:1px solid #4cac35;}
a.btmore{display:inline-block;width:84px;height:31px;line-height:31px;text-align:center;border:1px solid #bababa;color:#000;font-size:12px;font-weight:normal;}
a.btmore:hover{background:#4cac35;color:#fff;border:1px solid #4cac35;}
a.bt_list{display:inline-block;width:40px;height:40px;background:#e8e8e8 url(../../01_product/img/list.png) no-repeat  center center;line-height:999px;overflow:hidden;}
a.bt_list:hover{background:#4cac35 url(../../01_product/img/list.png) no-repeat  center center;line-height:999px;overflow:hidden;}
a.ic1{background:#fff url(../../img/ic/box1.png) no-repeat center 12px;}
a.ic1:hover{background:#6eb92b url(../../img/ic/box1on.png) no-repeat center 12px;}
a.ic2{background:#fff url(../../img/ic/box2.png) no-repeat center 12px;}
a.ic2:hover{background:#6eb92b url(../../img/ic/box2on.png) no-repeat center 12px;}
a.ic3{background:#fff url(../../img/ic/box3.png) no-repeat center 12px;}
a.ic3:hover{background:#6eb92b url(../../img/ic/box3on.png) no-repeat center 12px;}
a.ic4{background:#fff url(../../img/ic/box4.png) no-repeat center 12px;}
a.ic4:hover{background:#6eb92b url(../../img/ic/box4on.png) no-repeat center 12px;}
a.ic5{background:#fff url(../../img/ic/box5.png) no-repeat center 12px;}
a.ic5:hover{background:#6eb92b url(../../img/ic/box5on.png) no-repeat center 12px;}
a.ic6{background:#fff url(../../img/ic/box6.png) no-repeat center 12px;}
a.ic6:hover{background:#6eb92b url(../../img/ic/box6on.png) no-repeat center 12px;}
a.ic7{background:#fff url(../../img/ic/box7.png) no-repeat center 12px;}
a.ic7:hover{background:#6eb92b url(../../img/ic/box7on.png) no-repeat center 12px;}
a.btnbox{display:inline-block;width:94px;height:21px;padding-top:47px;color:#adadad;font-size:11px;border:1px solid #dbdbdb;text-align:center;}
a.btnbox:hover{color:#fff;border:1px solid #5c9e24;}


/*********2017/02/13 추가 ***************/ 

a.btnbox_s{display:inline-block;width:120px;height:23px;padding-top:9px;padding-right:10px;color:#adadad;font-size:12px;border:1px solid #dbdbdb;text-align:right;}
a.btnbox_s:hover{color:#fff;border:1px solid #001f55;}
a.btnbox_s2{display:inline-block;width:65px;height:23px;padding-top:9px;padding-right:10px;color:#adadad;font-size:12px;border:1px solid #dbdbdb;text-align:right;}
a.btnbox_s2:hover{color:#fff;border:1px solid #001f55;}
a.btnbox_s3{display:inline-block;width:115px;height:23px;padding-top:9px;padding-right:10px;color:#adadad;font-size:12px;border:1px solid #dbdbdb;text-align:right;}
a.btnbox_s3:hover{color:#fff;border:1px solid #001f55;}
a.ic11{background:#fff url(../../img/ic/box11.png) no-repeat 8px 8px;}
a.ic11:hover{background:#023793 url(../../img/ic/box11on.png) no-repeat 8px 8px;}
a.ic12{background:#fff url(../../img/ic/box12.png) no-repeat 8px 8px;}
a.ic12:hover{background:#023793 url(../../img/ic/box12on.png) no-repeat 8px 8px;}
a.ic13{background:#fff url(../../img/ic/box13.png) no-repeat 10px 10px;}
a.ic13:hover{background:#023793 url(../../img/ic/box13on.png) no-repeat 10px 10px;}

/****************************************************************
* font / form / padding / margin
****************************************************************/
.scl{
	scrollbar-face-color: #d1d0d5;
	scrollbar-shadow-color: #cdcdcd;
	scrollbar-highlight-color: #cdcdcd;
	scrollbar-3dlight-color: #cdcdcd;
	scrollbar-darkshadow-color: #f0f0f0;
	scrollbar-track-color: #f0f0f0;
	scrollbar-arrow-color: #676767;}
.vT{vertical-align:top;}
.fL{float:left;}
.fR{float:right;}
.fB{clear:both;}
.aL{text-align:left;}
.aC{text-align:center;}
.aR{text-align:right;}
.w120{width:120px !important;}
.w730{width:730px !important;}
.w750{width:750px !important;}
.w380{width:380px !important;}
.pLT00{position:absolute;top:0;left:0;}
.pT0{padding-top:0px !important;}
.pT_search{padding-top:96px;}
.pT15{padding-top:15px;}
.pTtit{padding-top:28px;}
.pL7{padding-left:7px !important;}
.pL75{padding-left:75px !important;}
.pL95{padding-left:95px !important;}
.pB3{padding-bottom:3px !important;}
.pB25{padding-bottom:25px !important;}
.pB0{padding-bottom:0px !important;}
.pLR20{padding:0 20px !important;}
.pT25{padding-top:25px !important;}
.pT65{padding-top:65px !important;}
.p_abA{position:absolute;right:0px;top:-45px;}
.mT20{margin-top:-24px;}
.mT1{margin-top:-1px;}
.mT10{margin-top:10px;}
.mT15{margin-top:15px;}
.mT24{margin-top:24px;}
.mT74{margin-top:74px;}
.mLR76{margin:0 76px;}
.mR20{margin-right:20px;}
.mL20{margin-left:20px;}
.mL60{margin-left:60px;}
.mB25{margin-bottom:25px !important;}
.mB40{margin-bottom:40px;}
.mB50{margin-bottom:50px;}
.fonBlock{color:#000 !important;}
.fon12{font-size:12px;}
.fon14{font-size:14px !important;}
.fon15{font-size:15px !important;color:#000; !important;font-weight:bold;}
.fon16{font-size:16px;}
.fon18{font-size:18px;}
.fon20{font-size:20px !important;}
.fon22{font-size:22px !important;color:#000 !important;font-weight:bold;}
.forminline_p2{display:inline-block;}
.forminline_p2 li{float:left;padding:0 0 0 2px;}
.forminline_p2 li:first-child{padding:0px;}
.forminline_p5{display:inline-block;}
.forminline_p5 li{float:left;padding:0 0 0 5px;}
.forminline_p5 li:first-child{padding:0px;}
.inputTypeA{height:23px;padding:0 5px;border:1px solid #a9a9a9;line-height:23px;}
.inputTypeB{height:38px;padding:0 13px;border:1px solid #dbdbdb;line-height:38px;color:#666666;}
.inputTypeB:hover{border:1px solid #919191;}
.inputTypeC{height:26px;padding:0 5px;border:1px solid #bebebe;border-top:1px solid #979797;line-height:26px;color:#000;font-size:13px;}
.inputTypeD{height:28px;padding:0 5px;border:1px solid #dbdbdb;line-height:28px;font-size:13px;}
.textareaA{padding:13px;border:1px solid #dbdbdb;line-height:22px;color:#666666;overflow-x:hidden;overflow-y:auto;}
.textareaA:hover{border:1px solid #919191;}
.checkbox{border:1px solid #707070;margin:0;padding:0;vertical-align:top;}
.radio_on{width:19px;height:19px;background:url(../../02_customer/img/radio_on.gif) no-repeat 0 0;overflow:hidden;line-height:999px;display:inline-block;cursor:pointer;vertical-align:middle;margin-right:5px;}
.radio_off{width:19px;height:19px;background:url(../../02_customer/img/radio_off.gif) no-repeat 0 0;overflow:hidden;line-height:999px;display:inline-block;cursor:pointer;vertical-align:middle;margin-right:5px;}
.selectS{position:relative;width:123px;height:38px;border:1px solid #d9d9d9;background:#fff url(../../img/bul/down.png) no-repeat 98px 16px;font-size:12px;cursor:pointer;text-align:left;z-index:10;}
.selectS p.tit {line-height:38px;padding:0 0 0 12px;width:72px;border-right:1px solid #d9d9d9;}
.selectS .option {position:absolute;left:-1px;top:38px;width:123px;border:1px solid #d9d9d9;background:#fff;}
.selectS .option li {line-height:38px;padding:0 12px;clear:both;width:99px;border-top:1px solid #d9d9d9;}
.selectS .option li:hover{background:#4cac35;color:#fff;}
.selectS .option li:first-child{border:0px;}
.selectSearch{position:relative;width:114px;height:26px;border:1px solid #bebebe;background:#fff url(../../img/bul/search.gif) no-repeat 97px 11px;font-size:13px;cursor:pointer;text-align:left;}
.selectSearch p.tit {line-height:26px;padding:0 0 0 5px;width:82px;border-right:1px solid #bebebe;color:#000;}
.selectSearch .option {position:absolute;left:-1px;top:26px;width:114px;border:1px solid #bebebe;background:#fff;font-size:13px;}
.selectSearch .option li {line-height:26px;padding:0 5px;clear:both;width:104px;color:#000;border-top:1px solid #d9d9d9;}
.selectSearch .option li:hover{background:#4cac35;color:#fff;}
.selectSearch .option li:first-child{padding:0 5px;border:0px;}
.selectWrap{position:relative;width:260px;height:38px;border:1px solid #d9d9d9;background:#fff url(../../img/bul/down.png) no-repeat 236px 16px;font-size:16px;cursor:pointer;}
.selectWrap p.tit {line-height:38px;padding:0 0 0 12px;width:210px;border-right:1px solid #d9d9d9;}
.selectWrap .option {position:absolute;left:-1px;top:38px;width:260px;border:1px solid #d9d9d9;background:#fff;}
.selectWrap .option li {line-height:38px;padding:0 12px;clear:both;width:236px;border-top:1px solid #d9d9d9;}
.selectWrap .option li:hover{background:#4cac35;color:#fff;}
.selectWrap .option li:first-child{border:0px;}
.selectWraph{position:relative;width:160px;height:28px;border:1px solid #d9d9d9;background:#fff url(../../img/bul/down.png) no-repeat 140px 10px;font-size:13px;cursor:pointer; z-index:999999;}
.selectWraph p.tit {line-height:28px;padding:0 0 0 12px;width:118px;border-right:1px solid #d9d9d9;}
.selectWraph .option {position:absolute;left:-1px;top:28px;width:160px;border:1px solid #d9d9d9;background:#fff;}
.selectWraph .option li {line-height:28px;padding:0 12px;clear:both;width:137px;border-top:1px solid #d9d9d9;}
.selectWraph .option li:hover{background:#4cac35;color:#fff;}
.selectWraph .option li:first-child{border:0px;}
.selectWraphm{position:relative;width:280px;height:28px;border:1px solid #d9d9d9;background:#fff url(../../img/bul/down.png) no-repeat 260px 10px;cursor:pointer;}
.selectWraphm p.tit {line-height:28px !important;height:28px !important;padding:0 0 0 12px;width:236px;border-right:1px solid #d9d9d9;font-size:15px !important;color:#000; !important;font-weight:bold;}
.selectWraphm .option {position:absolute;left:-1px;top:28px;width:280px;border:1px solid #d9d9d9;background:#fff;}
.selectWraphm .option li {line-height:28px;padding:0 12px;clear:both;width:256px;border-top:1px solid #d9d9d9;}
.selectWraphm .option li:hover{background:#4cac35;color:#fff;}
.selectWraphm .option li:first-child{border:0px;}
.selectWraphw{position:relative;width:715px;height:28px;border:1px solid #d9d9d9;background:#fff url(../../img/bul/down.png) no-repeat 693px 10px;font-size:22px !important;color:#000 !important;font-weight:bold;cursor:pointer;}
.selectWraphw p.tit {line-height:28px;padding:0 0 0 12px;width:668px;border-right:1px solid #d9d9d9;}
.selectWraphw .option {position:absolute;left:-1px;top:28px;width:715px;border:1px solid #d9d9d9;background:#fff;z-index:999}
.selectWraphw .option li {line-height:28px;padding:0 12px;clear:both;width:691px;border-top:1px solid #d9d9d9;font-size:16px !important;}
.selectWraphw .option li:hover{background:#4cac35;color:#fff;}
.selectWraphw .option li:first-child{border:0px;}
.webzine_sel .selectWrap{width:130px;font-size:14px;background:#fff url(../../img/bul/down.png) no-repeat 105px 16px;}
.webzine_sel .selectWrap p.tit {width:80px;}
.webzine_sel .selectWrap .option {width:130px;}
.webzine_sel .selectWrap .option li {width:106px;}
.zindex_up{z-index:999 !important;}
.zindex_down{z-index:99 !important;}


/* 작성자 확인 레이어 팝업 */
#author-check-layerPopup {position:fixed;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.3);z-index:99;transform:translate(0,100%);-webkit-transition: .45s; transition: .45s;}
#author-check-layerPopup.active {transform:translate(0,0);-webkit-backdrop-filter:blur(2px);backdrop-filter:blur(2px);}
#author-check-layerPopup > .wrap {width:100%;height:100%;display:flex;justify-content:center;align-items:center;}
#author-check-layerPopup > .wrap .content {position:relative;width:430px;padding:50px 70px;background-color:#fff;text-align:left;}
#author-check-layerPopup > .wrap .content > h1 {color:#000;font-size:22px;letter-spacing:-0.05em;font-weight:600;}
#author-check-layerPopup > .wrap .content > p.desc {color:#000;font-size:14px;letter-spacing:-0.05em;margin-top:15px;}
#author-check-layerPopup > .wrap .content > input[type=password] {display:block;width:100%;margin-top:30px;border:2px solid #ddd;font-size:16px;padding:15px 10px;text-align:center;box-sizing:border-box;}
#author-check-layerPopup > .wrap .content > input[type=submit] {display:block;width:100%;margin-top:10px;color:#fff;font-size:16px;font-weight:600;background-color:#023894;padding:15px 1px;border:0;}
#author-check-layerPopup > .wrap .content > a.close {position:absolute;top:20px;right:20px;width:30px;height:30px;}
#author-check-layerPopup > .wrap .content > a.close:before {content:"";position:absolute;top:50%;left:50%;width:100%;height:2px;background-color:#000;transform:translate(-50%,-50%) rotate(45deg);}
#author-check-layerPopup > .wrap .content > a.close:after {content:"";position:absolute;top:50%;left:50%;width:100%;height:2px;background-color:#000;transform:translate(-50%,-50%) rotate(-45deg);}

#author-check-layerPopup > .wrap .content > input[type=password]::-webkit-input-placeholder {color:#ccc;letter-spacing:-0.05em;}
#author-check-layerPopup > .wrap .content > input[type=password]::-moz-placeholder {color:#ccc;letter-spacing:-0.05em;}
#author-check-layerPopup > .wrap .content > input[type=password]:-ms-input-placeholder {color:#ccc;letter-spacing:-0.05em;}
#author-check-layerPopup > .wrap .content > input[type=password]:-moz-placeholder {color:#ccc;letter-spacing:-0.05em;}
#author-check-layerPopup > .wrap .content > input[type=password]::placeholder {color:#ccc;letter-spacing:-0.05em;}